body {

    margin: 0px;
    padding: 0px;
}
.firstlink {
    color: white;
    text-decoration: none;
}
.restlink{
    color: darkgreen;
    text-decoration: none;
    font-weight: bold;
}

header{
    background-color: red;
}
main{

    padding: 16px;
}
.rating {
    text-align: left;
}
.item1 {
    grid-column: 1;
}
.item2 {
    grid-column: 2;
}
.item3 {
    grid-column: 3;
}
.item4 {
    grid-column: 4;
}
.item5 {
    grid-row: 2;
    grid-column: 1;
}
.gridcontainer{
    display: grid;

    grid-template-columns: 300px 300px 300px 300px;

}

h1{
    color: darkgreen;
}
h2{
    font-weight: bold;
}
div1{
    font-weight: bold;

}
.table{
    display: grid;
    grid-template-columns: 100px 150px;
    grid-template-rows: auto;
    column-gap: 25px;
}
/*.amount {
    grid-column: 1;
}*/
.amount {
    background-color: grey;
}
footer{
    align-content: center;
    font-family: "Lucida Handwriting", cursive;
    font-size: 24px;
    padding: 30px 0px;
    background-color: green;
}
img{
    height: 200px
}
nav{

    border-bottom-width: 1px;
    border-color: black;
    padding: 16px;
}
